RK-J - Task #2655

Text is not appearing, on hovering over images
10/10/2022 06:47 AM - Ram Kordale

Status: Closed Start date: 10/10/2022
Priority: High Due date: 01/06/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

If you hover over the images, 'Inductive Clustering' in the source

https://scikit-learn.org/stable/modules/generated/sklearn.base.BaseEstimator.html#fexamples-using-sklearn-base-baseestimator, we

get some initial words - "Clustering can be expensive, especially when our dataset contains millions of datapoints. Many ..." from the

destination page. This functionality is missing from our document -

https://edutestdev-240612.appspot.com/document/scikit-learn-api-reference ?documentURL=10007%2Fdsjan101019%2F stable%2F

modules%2Fgenerated%2Fsklearn.base.BaseEstimator-Examples-using-sklearn-base-BaseEstimator-74.html.

Same issue exists with the 'Approximate nearest neighbors in TSNE' image.

It is possiblly happening because the 'tooltip’ attribute is not working in our website.

History

#1 - 10/11/2022 05:13 AM - Ayush Khandelwal
- Due date set to 10/14/2022
- Estimated time set to 3.00 h

#2 - 10/18/2022 12:43 PM - Ayush Khandelwal
- Due date changed from 10/14/2022 to 10/21/2022

#3 - 10/19/2022 09:23 AM - Ayush Khandelwal

- Status changed from New to In Progress

#4 - 01/04/2023 05:42 AM - Ayush Khandelwal
- Due date changed from 10/21/2022 to 01/06/2023
- Status changed from In Progress to New

- Assignee changed from Ayush Khandelwal to Rishabh Rai

#5 - 01/05/2023 06:21 AM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 100

#6 - 01/05/2023 06:21 AM - Rishabh Rai

- Status changed from In Progress to Feedback

#7 - 01/05/2023 06:29 AM - Rishabh Rai

- Status changed from Feedback to Resolved

#8 - 04/07/2023 12:57 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#9 - 05/01/2023 08:39 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#10 - 06/05/2023 07:03 AM - Ayush Khandelwal
https://scikit-learn.org/stable/modules/generated/sklearn.base.BaseEstimator.html#examples-using-sklearn-base-baseestimator
https://edutestdev-240612.appspot.com/document/scikit-learn-api-reference?documentURL=10007%2Fdsjan101019%2Fstable%2Fmodules%2Fgenerated%2Fsklearn.base.BaseEstimator-Examples-using-sklearn-base-BaseEstimator-74.html
https://edutestdev-240612.appspot.com/document/scikit-learn-api-reference?documentURL=10007%2Fdsjan101019%2Fstable%2Fmodules%2Fgenerated%2Fsklearn.base.BaseEstimator-Examples-using-sklearn-base-BaseEstimator-74.html

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#11 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
